.flex_container{
    display: flex;
    background-color: #3CB878;
    flex-direction: column;
    align-content: space-between;

  
}

.flex_container div{
    background-color: #B4B7BA;
    width: 20%;
    border: 2px solid #DF4A32;
}

